[scan]
tool = csmock
tool-version = csmock-3.8.5.20260529.133039.g6f3b5c6-1.el9
tool-args = '/usr/bin/csmock' '-r' 'fedora-rawhide-x86_64' '-t' 'shellcheck,cppcheck,clippy,unicontrol,gcc' '-o' '/tmp/tmp_ma2dze6/python-cffi-2.0.0-4.fc45.tar.xz' '--gcc-analyze' '--unicontrol-notests' '--unicontrol-bidi-only' '--install' 'pam' '--gcc-analyzer-bin=/usr/bin/gcc' '/tmp/tmp_ma2dze6/python-cffi-2.0.0-4.fc45.src.rpm'
host = ip-172-16-1-198.us-west-2.compute.internal
store-results-to = /tmp/tmp_ma2dze6/python-cffi-2.0.0-4.fc45.tar.xz
time-created = 2026-06-01 16:00:53
enabled-plugins = clippy, cppcheck, gcc, shellcheck, unicontrol
mock-config = fedora-rawhide-x86_64
project-name = python-cffi-2.0.0-4.fc45
known-false-positives = /usr/share/csmock/known-false-positives.js
known-false-positives-rpm = known-false-positives-0.0.0.20260524.213755.g3c6d0be.main-1.el9.noarch
analyzer-version-unicontrol = 0.0.2
analyzer-version-clippy = 1.95.0
analyzer-version-cppcheck = 2.20.0
analyzer-version-gcc = 16.1.1
analyzer-version-gcc-analyzer = 16.1.1
analyzer-version-shellcheck = 0.11.0
time-finished = 2026-06-01 16:02:40
exit-code = 0
